View Issue Details

IDProjectCategoryView StatusLast Update
0004867GNUnetdocumentationpublic2020-07-09 09:17
Reporternikita Assigned Tonikita  
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.13.0Fixed in Version0.13.0 
Summary0004867: Web: Export CMS contained Bibliography to BibTeX
DescriptionTask required for the web site update:
To export the bibliography from CMS into format which can be parsed by a static web site compiler.
We can export to BibTeX, and here is a tool to do BibTex to HTML via Jinja: https://github.com/sampsyo/bibble
TagsNo tags attached.

Activities

nikita

2020-04-29 12:21

developer   ~0015802

resolved, but instead we have a need to get back to proper bibtex (the current sad state is inherited 100% by anonbib)

schanzen

2020-07-09 09:17

manager   ~0016420

0.13.0 released

Issue History

Date Modified Username Field Change
2017-01-17 19:57 nikita New Issue
2017-02-26 01:40 Christian Grothoff Severity minor => text
2020-04-29 12:21 nikita Assigned To => nikita
2020-04-29 12:21 nikita Status new => resolved
2020-04-29 12:21 nikita Resolution open => fixed
2020-04-29 12:21 nikita Note Added: 0015802
2020-05-06 18:17 schanzen Fixed in Version => 0.13.0
2020-05-06 18:17 schanzen Target Version => 0.13.0
2020-06-01 00:49 Adminknox Issue cloned: 0006299
2020-06-01 00:52 Adminknox Issue cloned: 0006338
2020-07-09 09:17 schanzen Note Added: 0016420
2020-07-09 09:17 schanzen Status resolved => closed